• caglararli@hotmail.com
  • 05386281520

CVE-2023-52581 | Linux Kernel up to 6.5.5 nf_tables nft_trans_gc_space memory leak (4aea243b6853/cf5000a7787c)

Çağlar Arlı      -    18 Views

CVE-2023-52581 | Linux Kernel up to 6.5.5 nf_tables nft_trans_gc_space memory leak (4aea243b6853/cf5000a7787c)

A vulnerability classified as critical has been found in Linux Kernel up to 6.5.5. Affected is the function nft_trans_gc_space of the component nf_tables. The manipulation leads to memory leak. This vulnerability is traded as CVE-2023-52581. The attack needs to be approached within the local network. There is no exploit available. It is recommended to upgrade the affected component.